Subject: Re: Transco capacity issue
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Sep 2000 13:24:00 -0700 (PDT)

Colleen/Chris:  I'm working from memory here, but I'm pretty sure that the 
new Order 637 reporting requirements require the Index of Customers to list 
the primary receipt and delivery points.  However, in checking the FERC web 
site, the pipelines are only required to update the Index of Customers 
quarterly.  Therefore, the indices filed under the new reporting requirements 
won't be out until early October.  I will look into this more closely when I 
get back.

Chris -- Is your Penn Fuel release on Transco or Tennessee?  I couldn't find 
"Penn Fuel" on either the Transco or Tennessee Index of Customers as of 
7/1/00.  Do they have another "legal" name?

P.S.  Here in western North Carolina, the high today was about 70 degrees.  
It's sure going to be rough coming back to 100.  But I understand y'all will 
have a cool spell tomorrow.  It's supposed to be way down to 92!!  We'll be 
warming up to about 72.  

   
	Enron North America Corp.
	
	From:  Colleen Sullivan                           09/06/2000 08:30 AM

To: Rebecca W Cantrell/HOU/ECT@ECT
cc: Chris Germany/HOU/ECT@ECT 
Subject: Transco capacity issue

Becky--please read Chris' e-mail below.  I have not talked with him yet about 
it (I just got the message), but I'll get with him and then we can discuss 
this further.
---------------------- Forwarded by Colleen Sullivan/HOU/ECT on 09/06/2000 
08:28 AM ---------------------------

Chris Germany
09/05/2000 12:16 PM
To: Colleen Sullivan/HOU/ECT@ECT, Judy Townsend/HOU/ECT@ECT, Dan 
Junek/HOU/ECT@ECT, Scott Goodell/Corp/Enron@ENRON
cc:  
Subject: Transco capacity issue

With the change in segmentation rules on Transco, it has become much more 
critical to know the primary receipt and delivery points for the capacity we 
are buying.  Mr. Goodell said that Tennessee's EBB will indicate if the 
points on the capacity you are buying are secondary or primary.  I would 
prefer to know the actual primary points on the contract, especially the 
delivery points.

I just bought some Z6-Z6 capacity from Penn Fuel for the balance of the 
month.  Steve Gillespie verified that Penn Fuel released the primary receipt 
and delivery point on the contract.  But, I'm taking Penn Fuel's word for it 
and I am unable to verify the information myself.  It could have a big impact 
on what we flow in Z6.

Colleen, can we do anything about this through the regulatory process?  Let 
me know if you need specific capacity examples.